PCI_ENABLE_DEVICE_ME(9)

NAME
pci_enable_device_mem - Initialize a device for use with Memory space

SYNOPSIS

int pci_enable_device_mem(struct pci_dev * dev);

ARGUMENTS

dev
    PCI device to be initialized

DESCRIPTION

Initialize device before it's used by a driver. Ask low-level code to enable Memory resources. Wake up the device if it was suspended. Beware, this function can fail.

COPYRIGHT